<script>
export default {
  props: {
    users: {
      type: Array,
      required: false,
      default: () => [],
    },
    paths: {
      type: Object,
      required: true,
    },
  },
};
</script>

<template>
  <div>
    <!-- Temporary empty app -->
  </div>
</template>
